<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ant.grammar/1">
<module_version install_time="1165464548031" last="true" origin="installer" specification_version="1.14.22">
<file crc="1930247785" name="config/Modules/org-netbeans-modules-ant-grammar.xml"/>
<file crc="3885054985" name="modules/locale/org-netbeans-modules-ant-grammar_ja.jar"/>
<file crc="248579454" name="modules/locale/org-netbeans-modules-ant-grammar_pt_BR.jar"/>
<file crc="184410391" name="modules/locale/org-netbeans-modules-ant-grammar_zh_CN.jar"/>
<file crc="2142949482" name="modules/org-netbeans-modules-ant-grammar.jar"/>
</module_version>
</module>
